streaming_back_label=Indietro
streaming_error_title=Report non disponibile
streaming_error_text=Il report richiesto non è disponibile, provare nuovamente. Accertarsi di non aver aggiornato la pagina.
streaming_error_text1=Se si utilizza IE v.8 o superiore, assicurarsi di avere un livello di sicurezza che consenta il download dei file.